LAVAPDU(8)

NAME
pdudaemon - Daemon to queue PDU requests from pduclient.

SYNOPSIS

pdudaemon [--logfile=LOGFILE] [--loglevel=LOGLEVEL]

pdudaemon [{-h | --help}]

DESCRIPTION

This manual page documents briefly the pdudaemon command.

pdudaemon is a daemon which listens on port 16421 for instructions from the pduclient. These commands are added to a temporary database which lavapdu-runner uses as a FIFO queue.

OPTIONS

--logfile=LOGFILE
    Changes the logfile used by pdudaemon. By default this would be /var/log/lavapdu-listener.log

--loglevel=LOGLEVEL
    Changes the logging level used by pdudaemon. By default this would be INFO. For more content, use DEBUG.

-h, --help
    Show summary of options.

FILES

/etc/pdudaemon/pdudaemon.conf
    The system-wide configuration file to control the behaviour of pdudaemon.

SEE ALSO

pduclient(1)

AUTHOR

Matthew Hart <matt@mattface.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2014 Matthew Hart

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.